/* Your custom styles */
.body {
	min-width: 360px;
	font-family: "Roboto" !important;
	color: #01579B;
}
.semi-transparent-black-background {
	background-color:rgba(0,0,0,0.7);
}

.half-transparent-black-background {
	background-color:rgba(0,0,0,0.5);
}

.background-none {
	background-color:rgba(0,0,0,0);
}

#overlay {
	position: fixed;
	display: inline;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,1);
	z-index: 1500;
}

/*.hide-desktop {
	display:none;
}*/

.container-max-height {
	min-height:100vh;
}

.card {
  justify-content: space-around;
}
div.card-body {
  flex-grow: 0;
}
.card small{
  padding: 15px;
}

.green-underline:after {
    content:"";
  	display:block;
  	height:4px;
  	width:40px;
  	background-color: #00B285;
    margin-top: 0.56rem;
}

.green-underline h1{
	font-size:36px;
}

.green-underline h3{
	font-size:18px;
}

.text-center .green-underline:after {
    margin: 20px auto 0px;
}

.yellow-underline:after {
    content:"";
  	display:block;
  	height:4px;
  	width:40px;
  	background-color: #ffea00;
    margin-top: 0.56rem;
}

.yellow-underline h1{
	font-size:36px;
}

.yellow-underline h3{
	font-size:18px;
}

.text-center .yellow-underline:after {
    margin: 20px auto 0px;
}

.red-underline:after {
    content:"";
  	display:block;
  	height:4px;
  	width:40px;
  	background-color: #e93f2e;
    margin-top: 0.56rem;
}

.red-underline h1{
	font-size:36px;
}

.red-underline h3{
	font-size:18px;
}

.text-center .red-underline:after {
    margin: 20px auto 0px;
}

.cover-wide-360 {
	background-image: url('../img/Cover-Photos/360p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-wide-480 {
	background-image: url('../img/Cover-Photos/480p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-wide-720 {
	background-image: url('../img/Cover-Photos/720p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-wide-1080 {
	background-image: url('../img/Cover-Photos/1080p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-wide-1440 {
	background-image: url('../img/Cover-Photos/1440p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-wide-4k {
	background-image: url('../img/Cover-Photos/4k.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-tall-360 {
	background-image: url('../img/Cover-Photos/tall-360p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-tall-480 {
	background-image: url('../img/Cover-Photos/tall-480p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-tall-720 {
	background-image: url('../img/Cover-Photos/tall-720p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-tall-1080 {
	background-image: url('../img/Cover-Photos/tall-1080p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-tall-1440 {
	background-image: url('../img/Cover-Photos/tall-1440p.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.cover-tall-4k {
	background-image: url('../img/Cover-Photos/tall-4k.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: fixed;
	height:100vh;
	width:auto;
}

.container-page-content {
	background-image: url('../img/happy-clients-section.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	height:100%;
	width:auto;
}

.container-absolute{
    width:100%;
    padding-right:0px;
    padding-left:0px;
    margin-right:auto;
    margin-left:auto
}

ul.tick-bullet-points {
	list-style-image: url('../img/bullet_small.png') !important
}

.jumbotron {
	background-color: #ffffff !important;
	border-top: 3px solid #dbdbdb; }
 
.testimonial-carousel-inner {
	height:auto;
}

.text-dark-blue {
	color: #012B4D !important;
}

.text-dark-blue p, li, h2{
	color: #012B4D !important;
}

.text-dark-blue h1, h3 {
	color: #014174 !important;
}

.text-median-red {
	color: #E93F2E !important;
}

.text-median-red h3 {
	color: #E93F2E !important;
}

.bg-light-blue {
	background: #F4FBFF !important; }

.text-large {
	font-size: 200%;
}

.text-white h3 {
	color: #FFFFFF !important;
}

.text-large h1 {
	font-size: 200%;
}

.small-img {
  display: block;
  max-width: 100%;
  height: auto; }

div.img-padded {
	padding: 20px;
}

div.hover-light-blue {
	color: #0277BD !important;
	background-color:  #F7FCFF;
}

div.hover-light-blue:hover {
	background-color: #01579B;
}

div.hover-light-blue li {
	color: #0277BD !important;
}

div.hover-light-blue:hover li {
	color: #F7FCFF !important;
}

div.hover-light-blue h3 {
	color: #01579B !important;
}

div.hover-light-blue:hover h3 {
	color: #E9F7FE !important;
}



div.hover-dark-blue {
	color: #F7FCFF !important;
	background-color:  #01579B;
}

div.hover-dark-blue:hover {
	background-color: #F7FCFF;
}

div.hover-dark-blue li {
	color: #F7FCFF !important;
}

div.hover-dark-blue:hover li {
	color: #0277BD !important;
}

div.hover-dark-blue h3 {
	color: #E9F7FE !important;
}

div.hover-dark-blue:hover h3 {
	color: #01579B !important;
}


div.hover-dark-blue-yellow {
	color: #F7FCFF !important;
	background-color:  #01579B;
	
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}

div.hover-dark-blue-yellow:hover {
	background-color: #ffea00;
}

div.hover-dark-blue-yellow li {
	color: #F7FCFF !important;
	
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}

div.hover-dark-blue-yellow:hover li {
	color: #012B4D !important;
}

div.hover-dark-blue-yellow h3 {
	color: #E9F7FE !important;
	
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}

div.hover-dark-blue-yellow:hover h3 {
	color: #012B4D !important;
}



.navbar-whitetext .navbar-brand {
  color: #FFF; }

.navbar-whitetext .navbar-nav .nav-link {
  color: #FFF; }
  .navbar-whitetext .navbar-nav .nav-link.disabled {
    color: #FFF; }

.navbar-whitetext .navbar-nav .show > .nav-link,
.navbar-whitetext .navbar-nav .active > .nav-link,
.navbar-whitetext .navbar-nav .nav-link.show,
.navbar-whitetext .navbar-nav .nav-link.active {
  color: #FFF; }

.navbar-whitetext .navbar-toggler {
  color: #FFF;
  border-color: #FFF; }

.navbar-whitetext .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }

.navbar-whitetext .navbar-text {
  color: #FFF; }
  .navbar-whitetext .navbar-text a {
    color: #FFF; }
	
@media (min-width: 1118px) {
    .abs-center-x {
		position: absolute;
        left: 20%;
    }
}

@media (min-width: 1241px) {
    .abs-center-x {
		position: absolute;
        left: 25%;
    }
}

@media (min-width: 1365px) {
    .abs-center-x {
		position: absolute;
        left: 50%;
		transform: translateX(-50%);
    }
}

.carousel-control-next-hidden,.carousel-control-prev-hidden{
    position:absolute;
    top:43.75%;
	height:50px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    width:50px;
    color:#fff;
	background-color: rgba(111,111,111,0.2);
    text-align:center;
    opacity:.9
}
.carousel-control-next-hidden:hover,.carousel-control-prev-hidden:hover{
    color:#fff;
	background-color: rgba(255,234,00, 0.5);
    text-decoration:none;
    outline:0;
    opacity:0.9;
}


.carousel-control-prev-hidden {
	left:3%
}

.carousel-control-next-hidden {
	right:3%
}

.border-transparent{
    border-color:transparent!important;
	box-shadow: none!important;
	border:none!important;
}

@media (min-width:350px){
    .videoCols {
    height: 290px !important;
    }
}

@media (max-width:349px){
    .videoCols {
    height: 380px !important;
    }
}

@media (min-width:1200px){
	.col-10p {
		position: relative;
		width: 100%;
		min-height: 1px;
		padding-right: 5px;
		padding-left: 5px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 10%;
		flex: 0 0 10%;
		max-width: 10%;
	}

	.col-30p {
		position: relative;
		width: 100%;
		min-height: 1px;

		padding-right: 5px;
		padding-left: 5px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 30%;
		flex: 0 0 30%;
		max-width: 30%;
	}
	
	.col-40p {
		position: relative;
		width: 100%;
		min-height: 1px;

		padding-right: 5px;
		padding-left: 5px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 40%;
		flex: 0 0 40%;
		max-width: 40%;
	}
	
	
	
	.col-80p {
		position: relative;
		width: 100%;
		min-height: 1px;

		padding-right: 5px;
		padding-left: 5px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 80%;
		flex: 0 0 80%;
		max-width: 80%;
	}
}

.btn-median-yellow {
  color: #212529 !important;
  background-color: #ffea00;
  border-color: #ffea00;
}

.btn-median-yellow:hover {
  color: #212529 !important;
  background-color: #ffeb3b;
  border-color: #ffeb3b;
}


.btn-median-yellow.disabled, .btn-median-yellow:disabled {
  color: #212529 !important;
  background-color: #ffeb3b;
  border-color: #ffeb3b;
}

.btn-median-yellow:not(:disabled):not(.disabled):active, .btn-median-yellow:not(:disabled):not(.disabled).active,
.show > .btn-median-yellow.dropdown-toggle {
  color: #212529 !important;
  background-color: #fed300;
  border-color: #fed300;
}

.btn-median-green {
/*  color: #212529 !important;*/
  color: #F7F5F3 !important;
  background-color: #00b285;
  border-color: #00b285;
}

.btn-median-green:hover {
  /*  color: #212529 !important;*/
  color: #F7F5F3 !important;
  background-color: #29b38e;
  border-color: #29b38e;
}


.btn-median-green.disabled, .btn-median-green:disabled {
  /*  color: #212529 !important;*/
  color: #F7F5F3 !important;
  background-color: #29b38e;
  border-color: #29b38e;
}

.btn-median-green:not(:disabled):not(.disabled):active, .btn-median-green:not(:disabled):not(.disabled).active,
.show > .btn-median-green.dropdown-toggle {
  /*  color: #212529 !important;*/
  color: #F7F5F3 !important;
  background-color: #00b075;
  border-color: #00b075;
}

.btn-median-red {
/*  color: #212529 !important;*/
  color: #efebe7 !important;
  background-color: #e93f2e;
  border-color: #e93f2e;
}

.btn-median-red:hover {
  /*  color: #212529 !important;*/
  color: #efebe7 !important;
  background-color: #e86f66;
  border-color: #e86f66;
}


.btn-median-red.disabled, .btn-median-red:disabled {
  /*  color: #212529 !important;*/
  color: #efebe7 !important;
  background-color: #e86f66;
  border-color: #e86f66;
}

.btn-median-red:not(:disabled):not(.disabled):active, .btn-median-red:not(:disabled):not(.disabled).active,
.show > .btn-median-red.dropdown-toggle {
  /*  color: #212529 !important;*/
  color: #efebe7 !important;
  background-color: #e52e2e;
  border-color: #e52e2e;
}